## Uses of Class
org.biojava.bio.seq.io.agave.AGAVEXref

Packages that use AGAVEXref
org.biojava.bio.seq.io.agave: Classes for converting between AGAVE XML and BioJava objects.

Uses of AGAVEXref in org.biojava.bio.seq.io.agave

Methods in org.biojava.bio.seq.io.agave with parameters of type AGAVEXref
`void` `AGAVEXrefsPropHandler.addXref(AGAVEXref xref)`
`void` `AGAVEXrefs.addXref(AGAVEXref xref)` add @param xref
`void` `AGAVEXrefCallbackItf.addXref(AGAVEXref xref)`